TakenAt: 2012-04-27T18:31:58Z
TakenSrc: meta
UID: prjwugl2c5a80k61
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/400
FNumber: 2.8
FocalLength: 100
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: award, deutscher, film, filmpreis, german, grey, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:45.848034551Z
UpdatedAt: 2022-10-17T18:38:45.851642212Z
